body {
    color: #222;
    font-family: "Gotham A", "Gotham B", sans-serif;
    background-color: #ffffff;
    padding-left: 0;
    padding-right: 0
}

p,
ul {
    font-family: "Gotham A", "Gotham B", sans-serif;

    font-size: 0.9em;
    line-height: 1.4em;
    font-weight: 400
}

p {
    margin-top: 0em;
    margin-bottom: 1em;
    padding: 0
}

ul {
    padding: 0 20px;
    list-style-type: square
}

a {
    color: #5c4586;
    text-decoration: none;
    font-weight: 400
}

a:hover {
    color: #885397
}

a.active {
    color: #E10E77
}

form {
    font-family: ;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase
}

.views-exposed-form label {
    font-weight: 400
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #555
}

h1.pane-title {
    padding-bottom: 0.5em;
    padding-top: 1em;
    margin: 0;
    font-weight: 400
}

h2.pane-title {
    font-family: "Gotham A", "Gotham B", sans-serif;

    font-size: 1.1em;
    text-transform: uppercase;
    padding: 0;
    line-height: 1.1em;
    margin: 1em 0 0.4em 0;
    text-align: left;
    color: #5c4586;
    font-weight: 700
}
/*
h2.pane-title:before {
    font-family: FontAwesome,sans-serif;
    content: "\f14a";
    padding-right: 0.5em;
    color: #d9e48c;
}
*/
a.btn,
.events-calendar-list-more a,
.pager li>a,
.pager li>span,
.pager__item--current {
    display: inline-block;
    margin: 10px 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 10px;
    line-height: 1.428571429;
    border-radius: 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    background: #5c4586;
    color: #fff;
    text-transform: uppercase
}

a.btn:hover,
.events-calendar-list-more a:hover,
.pager li>a:hover,
.pager li>span:hover {
    color: #fff;
    background-color: #885397
}

.btn {
    background: #6b297e;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    width: auto;
    -moz-transition-property: background;
    -moz-transition-duration: 1s;
    -webkit-transition-property: background;
    -webkit-transition-duration: 1s;
    -o-transition-property: background;
    -o-transition-duration: 1s;
    -ms-transition-property: background;
    -ms-transition-duration: 1s;
    transition-property: background;
    transition-duration: 1s;
    padding: 6px 12px;
    margin: 5px 0;
    font-size: 10px
}

.pager__item--current {
    background: #fff;
    color: #555;
    border: 1px solid #ddd
}

table {
    font: 400 14px/16px "Gotham A", "Gotham B", sans-serif;

    margin-bottom: 1em
}

tr.views-row-first {
    border-top: 0 solid #A4A4A4
}

tr.odd,
tr:nth-child(odd) {
    background-color: #ffffff;
    border-bottom: 1px solid #a9a9a9
}

tr.even,
tr:nth-child(even) {
    background-color: #ffffff;
    border-bottom: 1px solid #a9a9a9
}

tr:last-child {
    border-bottom: 0 solid #a9a9a9
}

th {
    background-color: #d9e48d;
    padding: 8px
}

.views-table td,
.parking-prices td {
    padding: 8px;
    text-transform: uppercase
}

.views-table td .views-field-field-event-dates {
    white-space: nowrap
}

.views-table thead {
    text-transform: uppercase
}

.l-header,
.l-region--gallery,
.l-region--events,
.l-region--hero,
.l-region--news,
.l-region--explore,
.l-resource,
.l-footer,
.not-front .pane-page-content {
    *zoom: 1;
    max-width: 1180px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto
}

.l-header:after,
.l-region--gallery:after,
.l-region--events:after,
.l-region--hero:after,
.l-region--news:after,
.l-region--explore:after,
.l-resource:after,
.l-footer:after,
.not-front .pane-page-content:after {
    content: "";
    display: table;
    clear: both
}

header,
nav,
section {
    width: 100%
}

section {
    padding: 1.5em 0;
    display: block
}

.pane-site-wide-special-notice {
    background: #5c4586
}

.views-field-field-event-special-notice {
    background: #adbf2d
}

.pane-science-city-event-venue-special-notice {
    background: #885397
}

.pane-site-wide-special-notice,
.views-field-field-event-special-notice,
.pane-science-city-event-venue-special-notice {
    padding: 5px 0;
    z-index: 100000;
    width: 100%
}

.pane-site-wide-special-notice div,
.views-field-field-event-special-notice div,
.pane-science-city-event-venue-special-notice div {
    color: #fff
}

.pane-site-wide-special-notice div p,
.views-field-field-event-special-notice div p,
.pane-science-city-event-venue-special-notice div p {
    margin-bottom: 0;
    font-family: "Gotham A", "Gotham B",sans-serif;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
    line-height: 11px
}

header {
    z-index: 10000;
    /*background: rgba(107, 41, 126, 0.7)*/
	background:#ffffff;
	border-bottom: 1px solid #765ca7;
}

header img {
    /*updated 10/4/2017
	width: 145px*/
	width:45px;
}

.inner-header {
    height: 50px;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1000000
}

.l-region--header {
    margin-left: auto;
    margin-right: auto
}

.l-region--header img {
    margin: 3px auto 0 auto
}

.l-region--help {
    margin-bottom: 1.5em
}

.l-region--header p {
    margin: 0;
    text-align: center
}

header div.nav-main-collapse {
    background-color: #5c4586;
    top: 0px;
    padding: 0
}

.navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
    border-bottom: 1px solid #885397;
    z-index: 0
}

button.btn-responsive-nav {
    top: 0;
    display: block;
    position: absolute;
    left: 0;
	/*updated 10/4/2017*/
    color: #765ca7;
    padding: 10px 15px;
    font-size: 18px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: none;
	/*updated 10/4/2017*/
    border-right: 1px solid #765ca7;
    margin: 0;
    height: 51px;
    line-height: 18px
}

button.btn-responsive-nav:hover,
button.btn-responsive-nav:active,
button.btn-responsive-nav:focus {
	/*updated 10/4/2017*/
    color: #765ca7;
    background-color: rgba(0, 0, 0, 0.2)
}

section#content {
    padding: 0 0 30px 0
}

h1,
#hero h2 {
    font-family: "Gotham A", "Gotham B",sans-serif;
    font-size: 1.75em;
    line-height: 1.25em;
    margin-bottom: .7em;
    font-weight: 700;
    font-style: normal;
    position: relative;
    letter-spacing: 0.03em;
    margin: .5em 0;
    text-align: center;
    color: #adbf2d
}

.l-region--navigation li a {
    -webkit-font-smoothing: antialiased;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease-out;
    color: #FFF;
    cursor: pointer;
    display: block;
    font-family: "Gotham Cond A", "Gotham Cond B",sans-serif;
    font-size: 18px;
7    line-height: 18px;
    text-transform: uppercase;
    text-decoration: none;
    /*text-shadow: rgba(0, 0, 0, 0.8) 1px 1px 1px;*/
    font-weight: 600;
	letter-spacing:.5px;
}

#newsletter_social {
    background-color: #adbf2d;
    padding: 0;
    margin: 0
}

.pane-science-city-newsletter-social .panel-2col .panel-col-first,
.pane-science-city-newsletter-social .panel-2col .panel-col-last {
    margin: 10px auto;
    width: 100%
}

.panel-2col .panel-col-last .inside {
    margin: 0
}

.social-page {
    width: 56.84211%;
    float: left;
    margin-right: 5.26316%;
    display: inline;
    padding: 0px;
    margin-right: 0
}

.social-page p {
    color: #FFFFFF;
    font-weight: 300;
    font-size: 10px;
    line-height: 12px;
    margin: 0;
    padding: 0;
    text-align: right;
    text-transform: uppercase;
    width: 73.68421%;
    float: left;
    margin-right: 5.26316%;
    display: inline;
    margin-right: 0
}

.social-page i {
    margin: 0;
    font-size: 24px;
    background-color: #5c4586;
    float: right;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 38px
}

.socialButtons {
    width: 43.15789%;
    float: left;
    margin-right: 5.26316%;
    display: inline;
    display: block;
    margin: 0;
    float: right
}

.socialButtons ul {
    margin: 0;
    padding: 0 !important;
    text-align: right
}

.socialButtons li {
    display: inline-block
}

.socialButtons li a {
    display: block;
    line-height: 1.5em
}

.iconWrapper {
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 40px;
    height: 40px;
    font-size: 24px
}

a.iconWrapper {
    color: #fff !important
}

.iconWrapper i {
    margin: 0;
    line-height: 40px;
    position: absolute;
    top: 2px
}

.iconWrapper i:before {
    margin: 0 !important
}

.iconWrapper:hover i,
.social-page i:hover,
.triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s
}

.iconWrapper i {
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s
}

.icoFacebook {
    background: #3B5998 !important
}

.icoFacebook i {
    left: 16px
}

.icoTwitter {
    background-color: #00ACEE !important
}

.icoTwitter i {
    left: 10px
}

.icoYoutube {
    background-color: #cd201f !important
}

.icoYoutube i {
    left: 10px
}

.icoInstagram {
    background-color: #517fa4 !important
}

.icoInstagram i {
    left: 10px
}

/* new styles for navigation for displays up to 44em */

.l-region--navigation ul li {


}
.l-region--navigation li a {
	font-size: 18px;
	line-height: 18px
}


@media (min-width: 44em) {
    h2.pane-title {
        font-family: "Gotham A", "Gotham B", sans-serif;

        font-size: 1.2em;
        text-transform: uppercase;
        padding: 0;
        line-height: 1em;
        margin: 1em 0 0.4em 0;
        text-align: left;
        color: #5c4586;
        font-weight: 700
    }
    h1.pane-title {
        font-weight: 400
    }
    h1,
    #hero h2 {
        margin-bottom: .7em;
        letter-spacing: 0em;
        font-size: 2.21em;
        line-height: 1em;
        margin-bottom: .7em
    }
    p,
    ul {
        margin-top: 0em;
        margin-bottom: 1.5em;
        font-family: "Gotham A", "Gotham B", sans-serif;

        font-size: 1em;
        line-height: 1.6em;
        font-weight: 400
    }
    .pane-site-wide-special-notice {
        background: #5c4586;
        padding: 15px 0;
        position: fixed;
        z-index: 100000;
        bottom: 0;
        width: 100%
    }
    .pane-site-wide-special-notice .field-content {
        color: #fff
    }
    .pane-site-wide-special-notice .field-content p {
        margin-bottom: 0;
        font-family: "Gotham A", "Gotham B",sans-serif;
        font-weight: 400;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-size: 12px;
        line-height: 15px
    }
    header {
        position: fixed;
        height: 131px;
        z-index: 10000;
        /*updated 10/4/2017
		background: #885397*/
		background: #765ca7;
    }
    .inner-header {
        height: 89px;
        margin-top: -93px;
        margin-right: auto;
        margin-left: auto
    }
    .node header {
        background: transparent;
        position: static
    }
    button.btn-responsive-nav {
        display: none
    }
    .l-region--header img {
        /*updated 10/4/2017
		width: 250px;*/
		width:80px;
        margin: 5px auto -37px auto;
        z-index: 2;
        position: relative
    }
    .menu li:nth-child(4) {
        position: absolute;
        top: 0;
        right: 284px
    }
    .menu li:nth-child(5) {
        position: absolute;
        top: 0;
        right: 201px
    }
    .menu li:nth-child(6) {
        position: absolute;
        top: 0;
        right: 64px
    }
    .menu li:nth-child(7) {
        position: absolute;
        top: 0;
        right: 0
    }
 /*--------begin 6/21/17 updates #1-------------------------*/
	.l-region--navigation ul li {
		padding: 12px 10px !important;
	}
    /*--------end 6/21/17 updates #1-------------------------*/	
   .globe {
        margin: 0 auto;
	   /*updated 10/4/2017
        background: #adbf2d;*/
	   background:#ffffff;
        width: 400px;
        height: 400px;
        z-index: -1000;
        border-radius: 200px;
        margin-top: -305px;
        position: relative;
        z-index: 1
    }
    section#content {
        padding: 131px 0 80px 0
    }
    .l-region--navigation li a {
        font-size: 18px;
        line-height: 18px
    }
    .pane-science-city-newsletter-social .panel-2col .panel-col-first,
    .pane-science-city-newsletter-social .panel-2col .panel-col-last {
        margin-bottom: 0;
        margin-right: 0 !important;
        width: 48.97959%;
        float: left;
        margin-right: 2.04082%
    }
    .search_sec {
        float: left;
        height: 62px;
        overflow: hidden;
        padding-top: 0;
        width: 305px
    }
    .social-page {
        width: 55.10204%;
        float: left;
        margin-right: 2.04082%;
        padding: 10px 0;
        margin-right: 0
    }
    .social-page p {
        width: 69.38776%;
        float: left;
        margin-right: 2.04082%;
        color: #FFFFFF;
        font-weight: 300;
        font-size: 12px;
        line-height: 16px;
        margin-right: 5px;
        margin-left: 0;
        margin-top: 5px;
        margin-bottom: 10px;
        padding: 0;
        text-align: right;
        text-transform: uppercase;
        float: left
    }
    .social-page i {
        margin: 0;
        font-size: 30px;
        background-color: #5c4586;
        float: right;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        text-align: center;
        width: 50px;
        height: 50px;
        line-height: 42px
    }
    .socialButtons {
        width: 44.89796%;
        float: left;
        margin-right: 2.04082%;
        display: block;
        float: right;
        margin-right: 0;
        margin-top: 10px;
        margin-bottom: -15px
    }
    .socialButtons ul {
        margin: 0;
        padding: 0 !important
    }
    .socialButtons li {
        display: inline-block
    }
    .socialButtons li a {
        display: block;
        line-height: 1.5em
    }
    .iconWrapper {
        display: inline-block;
        position: relative;
        margin: 0 auto 0 auto;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        text-align: center;
        width: 50px;
        height: 50px;
        font-size: 24px
    }
    a.iconWrapper {
        color: #fff !important
    }
    .iconWrapper i {
        margin: 0;
        line-height: 40px;
        position: absolute;
        top: 6px
    }
    .iconWrapper i:before {
        margin: 0 !important
    }
    .icoFacebook {
        background: #3B5998 !important
    }
    .icoFacebook i {
        left: 20px
    }
    .icoTwitter {
        background-color: #00ACEE !important
    }
    .icoTwitter i {
        left: 16px
    }
    .icoYoutube {
        background-color: #cd201f !important
    }
    .icoYoutube i {
        left: 10px
    }
    .icoInstagram {
        background-color: #517fa4 !important
    }
    .icoInstagram i {
        left: 15px
    }
}

@media (min-width: 70em) {
    h1,
    #hero h2 {
        font-size: 2.6em;
        line-height: 1em;
        margin: .7em 0
    }
    h2.pane-title {
        margin: 1.5em 0 .75em 0;
        font-weight: 700
    }
    header {
        height: 170px
    }
    .l-region--header img {
       /*updated 10/4/2017
		width: 300px;
        margin: 45px auto -10px auto */
		width: 124px;
    	margin: 18px auto -10px auto;
    }
    /*--------begin 6/21/17 updates #2-------------------------*/
	.l-region--navigation ul li {
		padding: 12px !important;
	}
	.menu li:nth-child(4) {
        position: absolute;
        top: 0;
        right: 298px
    }
    .menu li:nth-child(5) {
        position: absolute;
        top: 0;
        right: 211px
    }
    .menu li:nth-child(6) {
        position: absolute;
        top: 0;
        right: 69px
    }
    .menu li:nth-child(7) {
        position: absolute;
        top: 0;
        right: 0;
		background:#adbf2d;
    }
    /*--------end 6/21/17 updates #2------------------------*/
    .globe {
        width: 440px;
        height: 440px;
        border-radius: 220px;
        margin-top: -293px
    }
    .inner-header {
        margin-top: -157px;
        height: 140px
    }
    section#content {
        padding: 170px 0 100px 0
    }
    .sciencecity-home section#content {
        padding: 170px 0 0 0
    }
    .l-region--navigation li a {
        font-size: 18px;
        line-height: 18px
    }
    #newsletter_social {
        background-color: #009ccc;
        padding: 0;
        margin: 0 0 -15px 0
    }
    .pane-science-city-newsletter-social .panel-2col .panel-col-first,
    .pane-science-city-newsletter-social .panel-2col .panel-col-last {
        margin-bottom: 0;
        width: 48.10127%;
        float: left;
        margin-right: 1.26582%
    }
    .social-page {
        width: 48.35443%;
        float: left;
        margin-right: 1.26582%;
        padding: 0;
        margin-right: 0;
        margin: -5px 0 -2px
    }
    .social-page p {
        width: 62.02532%;
        float: left;
        margin-right: 1.26582%;
        color: #FFFFFF;
        font-weight: 300;
        font-size: 13px;
        line-height: 17px;
        margin: 10px 5px 0 0;
        padding: 0;
        text-align: right;
        text-transform: uppercase
    }
    .social-page i {
        font-size: 40px;
        width: 85px;
        height: 85px;
        line-height: 80px
    }
    .socialButtons {
        width: 47.8481%;
        float: left;
        margin-right: 1.26582%;
        display: block;
        float: right;
        margin: -5px 0 -2px
    }
    .socialButtons ul {
        margin: 0;
        padding: 0 !important
    }
    .socialButtons li {
        display: inline-block
    }
    .socialButtons li a {
        display: block;
        line-height: 1.5em
    }
    .iconWrapper {
        display: inline-block;
        position: relative;
        margin: 0 auto 0 auto;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        text-align: center;
        width: 85px;
        height: 85px;
        font-size: 40px
    }
    a.iconWrapper {
        color: #fff !important
    }
    .iconWrapper i {
        margin: 0;
        line-height: 40px;
        position: absolute;
        top: 22px
    }
    .iconWrapper i:before {
        margin: 0 !important
    }
    .icoFacebook {
        background: #3B5998 !important
    }
    .icoFacebook i {
        left: 34px
    }
    .icoTwitter {
        background-color: #00ACEE !important
    }
    .icoTwitter i {
        left: 25.5px
    }
    .icoYoutube {
        background-color: #cd201f !important
    }
    .icoYoutube i {
        left: 22.5px
    }
    .icoInstagram {
        background-color: #517fa4 !important
    }
    .icoInstagram i {
        left: 26px
    }
    .page-sciencecity-attractions .attraction-list ul {
        list-style: none;
        margin: 0;
        padding: 0;
        text-align: center
    }
    .page-sciencecity-attractions .attraction-list li {
        text-align: left
    }
    .page-sciencecity-attractions .attraction-list .views-row {
        padding-bottom: 15px;
        border-bottom: none;
        margin-bottom: 1.5em;
        margin-right: 1.5em;
        float: none;
        width: 155px;
        height: 380px;
        overflow: hidden;
        display: inline-table
    }
    .page-sciencecity-attractions .attraction-list .views-row img {
        width: 155px;
        height: 155px
    }
    .page-sciencecity-attractions .attraction-list .views-field-field-venue-thumbnail {
        margin: 0 0 1em 0;
        float: left
    }
    .page-sciencecity-attractions .attraction-list .views-field-title a {
        font-family: "Gotham A", "Gotham B", sans-serif;

        font-size: 1.2em;
        text-transform: uppercase;
        padding: 0;
        line-height: 1em;
        margin: 0 0 0.4em 0;
        text-align: left;
        font-weight: 400
    }
    .page-sciencecity-attractions .attraction-list .views-field-field-venue-short-description {
        font-family: "Gotham A", "Gotham B", sans-serif;

        font-size: .9em;
        padding: 0;
        line-height: 1.3em;
        margin: 0 0 0.4em 0;
        text-align: left;
        font-weight: 300
    }
}

nav {
    /*border-bottom: 1px solid #303642;*/
    float: left;
    position: relative
}

.l-region--navigation {
    max-width: 1180px;
    margin: 0 auto;
    display: block
}

.l-region--navigation ul {
    margin: 0;
    padding: 0
}

.l-region--navigation ul li {
    float: left;
    margin: 0;
    padding: 12px;
    list-style-image: none !important;
    list-style-position: outside;
    list-style-type: none !important;
    text-align: left;
	letter-spacing:0px;
}

/*--------begin 6/21/17 updates #3-------------------------*/

.l-region--navigation ul li:last-child {
    background: #00baf2;
}

    /*--------end 6/21/17 updates #3-------------------------*/


#visitor {
    background-color: #ece3cb;
    color: #eee
}

#membership {
    background-color: #009ccc;
    color: #eee;
    z-index: 1000;
    position: relative
}

.l-region--membership p {
    font-size: 2em;
    line-height: 1em;
    margin-bottom: 1em;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 0.03em;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
    margin: 0 auto;
    text-align: center
}

.l-region--membership p:before {
    content: "\f138";
    font-family: "FontAwesome";
    margin-right: 10px
}

.l-region--membership a,
.l-region--membership a:hover,
.l-region--newsletter-social a,
.l-region--newsletter-social a:hover {
    color: #fff;
    background: none
}

.l-region--membership a:hover,
.l-region--newsletter-social a:hover {
    text-decoration: none;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.4)
}

#footer {
    background-color: #56565b;
    color: #fff
}

ul.footer-links {
    margin-bottom: 0
}

.footer-links p {
    font: 300 0.9em/1.8em "Gotham A", "Gotham B",sans-serif;
    letter-spacing: .03em;
    text-align: center
}

.footer-links li {
    text-align: left;
    padding: 0 5px 0 0;
    list-style: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    margin-bottom: 15px
}

.footer-links a {
    font: inherit;
    color: inherit;
    background: none;
    padding: 0;
    font-family: "Gotham A", "Gotham B",sans-serif;
    text-decoration: none
}

.footer-links a:hover {
    text-decoration: none;
    text-shadow: rgba(0, 0, 0, 0.8) 2px 2px 2px
}

.footer-links h2 {
    font: 300 1.4em/1.2em "Gotham A", "Gotham B",sans-serif;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 1em 0;
    text-align: center
}

.footer-links h3 {
    font: 300 1.2em/1.4em "Gotham A", "Gotham B",sans-serif;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 1em 0;
    text-align: center
}

@media (min-width: 44em) {
	.l-region--navigation ul li {
		letter-spacing:0;
	}

    .footer-links li {
        width: 16.92308%;
        float: left;
        margin-right: 2.5641%;
        border-left: 1px solid rgba(0, 0, 0, 0.3);
        min-height: 200px;
        margin-right: 1.5%;
        border-bottom: none;
        padding-left: 1em
    }
    .footer-links li:first-child {
        width: 21.22449%;
        float: left;
        margin-right: 2.04082%;
        border-left: none
    }
    .footer-links li:last-child {
        margin-right: 0
    }
    .footer-links p {
        font-size: .8em;
        line-height: 1.5em
    }
    .footer-links h2,
    .footer-links h3,
    .footer-links p {
        text-align: left
    }
}

@media (min-width: 70em) {
 	.l-region--navigation ul li {
		letter-spacing:.5px;
	}
   .footer-links li {
        width: 17.72152%;
        float: left;
        margin-right: 1.26582%;
        border-bottom: none
    }
    .footer-links li:last-child {
        border-right: 0
    }
}

@media (min-width: 87.5em) {
    .footer-links li {
        width: 17.57576%;
        float: left;
        margin-right: 1.0101%;
        border-bottom: none
    }
    .footer-links li:first-child {
        width: 24.24242%;
        float: left;
        margin-right: 1.0101%
    }
    .footer-links li:last-child {
        border-right: 0
    }
}

.copyright {
    background-color: #48484e;
    color: #eee;
    margin-bottom: -1.5em
}

.copyright-inner {
    text-align: center;
    padding: 20px 0 50px 0
}

.copyright-inner .emphasis {
    font-family: "Gotham A", "Gotham B",sans-serif;
    font-size: 17px;
    height: auto;
    line-height: 27px;
    font-weight: 300
}

.view-science-city-sponsors {
    float: left;
    width: 100%
}

.view-science-city-sponsors ul {
    text-align: center;
    margin: 0 auto
}

.view-science-city-sponsors ul li {
    padding: 0 10px 10px 10px;
    margin: 0;
    list-style-type: none;
    display: inline-block
}

.view-science-city-sponsors img {
    width: 120px;
    max-width: 120px;
    height: auto
}

.view-science-city-sponsors div.panel-col-last {
    display: none !important
}

.noise {
    background-image: url(data:image/png;base64,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)
}

.search_sec {
    float: left;
    height: 62px;
    overflow: hidden;
    width: 305px
}

.search_sec div:nth-child(4) {
    display: none
}

.search {
    float: left;
    height: 28px;
    padding: 2px 0 0 6px;
    width: 333px
}

.search span {
    float: left;
    font: 14px Arial, Helvetica, sans-serif;
    margin: 4px 4px 0 0
}

.bmform_head271991 {
    height: 22px !important;
    background-color: rgba(0, 0, 0, 0) !important
}

.bmform_frmtext271991 {
    display: none !important
}

.bmform_body271991 {
    color: #000000;
    font-family: "Oswald", sans-serif !important;
    font-size: 17px !important;
    font-weight: 300 !important;
    line-height: 20px !important;
    margin: 0 !important;
    padding: 0 !important
}

.bmform_outer271991 {
    position: relative;
    width: inherit !important
}

.bm_headetext271991 {
    left: -10px;
    position: absolute;
    top: 4px;
    text-transform: uppercase;
    padding: 0 10px !important
}

#tblFieldData271991 {
    float: left
}

#tblFieldData271991 input {
    width: 250px !important;
    height: 30px
}

#tblFieldData271991 input:before {
    content: "Sign up for our newsletter."
}

.bmform_button271991 {
    left: 260px;
    padding: 0 !important;
    position: absolute;
    top: 22px
}

.bmform_button271991 input {
    background: #fff url(/sites/all/themes/unionstation/images/signup.png) no-repeat center top;
    border: medium none;
    height: 30px;
    text-indent: -9999px;
    width: 30px;
    background-color: rgba(0, 0, 0, 0) !important;
    padding: 0
}

.bmform_button271991 input:before {
    content: "Submit"
}

.bmform_introtxt271991 {
    padding: 0 !important
}

.bmform_inner271991 {
    border: 0 none !important
}

#tblRequiredField271991 {
    display: none
}

.tp-bannertimer {
    display: none
}

.pane-sc-top-attraction {
    max-width: 420px;
    margin: auto auto;
    margin-top: 1em
}

.pane-sc-top-attraction .field-content {
    margin-top: 0em;
    margin-bottom: 1.5em;
    font-family: "Gotham A", "Gotham B", sans-serif;

    font-weight: 300
}

.pane-sc-top-attraction .top-attraction-image {
    margin-bottom: 0
}

.pane-sc-top-attraction .carousel-description {
    text-align: center
}

.page-sciencecity-attractions h2.pane-title {
    text-transform: capitalize;
    text-align: center;
    font-size: 24px;
    margin: 1.5em 0 .5em 0
}

.page-sciencecity-attractions h2.pane-title:before {
    content: none
}

.page-sciencecity-attractions h2.pane-title a {
    font-weight: 700
}

.page-sciencecity-attractions article header {
    display: none
}

.page-sciencecity-attractions .field__items {
    text-align: center;
    font-size: 18px
}

.page-sciencecity-attractions .sciencecity-item h3 {
    background: none;
    color: #222;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 0;
    height: inherit;
    overflow: hidden;
    position: relative;
    height: inherit;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.25
}

.page-sciencecity-attractions .carousel-description {
    padding: 10px 20px 0 0
}

.page-sciencecity-attractions .owl-next {
    right: -55px !important;
    top: 15% !important
}

.page-sciencecity-attractions .owl-prev {
    left: -55px !important;
    top: 15% !important
}

.page-sciencecity-attractions .owl-carousel .owl-item {
    padding: 0 5px
}

@media (max-width: 1275px) {
    .page-sciencecity-attractions .owl-next {
        right: 10px !important
    }
    .page-sciencecity-attractions .owl-prev {
        left: 10px !important
    }
}

@media (max-width: 1119px) {
    .page-sciencecity-attractions .owl-next {
        top: 20% !important
    }
    .page-sciencecity-attractions .owl-prev {
        top: 20% !important
    }
}

@media (max-width: 768px) {
    .page-sciencecity-attractions .owl-next {
        top: 25% !important
    }
    .page-sciencecity-attractions .owl-prev {
        top: 25% !important
    }
    .page-sciencecity-attractions .owl-carousel .owl-wrapper {
        height: inherit
    }
    .page-sciencecity-attractions .carousel-description {
        padding: 10px 20px 0 0;
        margin-left: 0;
        width: inherit
    }
    .page-sciencecity-attractions .sciencecity-item h3 {
        width: inherit;
        margin-left: 0
    }
}